Kurz notiert: seitens der Elster-Verantwortlichen informiert man, dass ab dem 31.01.2016 die Unterstützung von Internet Explorer 10 oder älter für ElsterOnline eingestellt wird.

Pic: Elster

Dies hat zur Folge, dass ElsterOnline nur noch eingeschränkt oder gar nicht mit diesen Browser-Versionen genutzt werden kann.

Die Empfehlung lautet, einen aktuellen Browser wie Internet Explorer 11, Mozilla Firefox oder auch Google Chrome zu nutzen. Eine Übersicht über die Voraussetzungen zur Nutzung von ElsterOnline findet Ihr hier.

Grund für diese “Abschaltung” ist vor allem, dass seitens Microsoft kein Support mehr für Internet Explorer 10 erfolgt. Grundlegend ist es auch aus vielen anderen Gründen ratsam, aktuelle Browser-Versionen einzusetzen.


Quelle: Elster Blog

 


Teile den Artikel in Deinen Netzwerken:
Twitter Facebook Google+ XING Flattr
veröffentlicht unter , , ,
geschrieben von Steve Rückwardt
Ich bin Steve, Gründer und "Hausmeister" von lex-blog.de. Mit dem Blog möchte ich AnwenderInnen bei ihrer Arbeit mit den Produkten weiterhelfen. Neben dem Blog bin ich auch viel in Foren und sozialen Netzwerken unterwegs. mehr über mich


Dieses Blog unterstützen

Wunschzettel oder weitere Infos über diesen Link

Flattr this

Diesen Beitrag kommentieren

Bitte beachte die hier geltenden > Kommentarregeln <. Synonyme oder Fantasienamen sind nicht erwünscht. Kommentare, welche nicht den Kommentarregeln entsprechen werden nicht freigegeben. Es ist mindestens der Vorname anzugeben. Ich möchte Euch als Leser gern direkt ansprechen können. :) Vielen Dank!

>>>>> Für Supportfragen bitte das > Forum < nutzen.<<<<<

Back to top
banner